  @media screen and (max-width: 1640px) {

    .qy-header-warp .qy-contain-box {
      padding: .2rem 0.15rem;
    }

    .qy-txt-home {

      margin-left: .49rem;
    }


    .qy-contain-box {
      padding: 0.8rem 0.15rem;
    }

    .qy-footer-box .qy-contain-box {
      padding: .5rem 0.15rem;
    }

    .qy-lanmu .nav {
      /* margin-left: .45rem; */
    }

    .qy-lanmu {
      width: 100%;
      /* margin: 0 0.15rem; */
      transform: inherit;
      left: 0.15rem;
    }

    .qy-fwdt-list li .txt .title::before {

      left: auto;

      right: 1rem;
    }

    .qy-ny-cont .left {
      padding-right: 0.5rem;
    }


    .qy-ny-cont .left .bg {
      padding: .4rem .32rem 0.8rem .32rem;
    }
  }

  @media screen and (max-width: 1622px) {
    .qy-txt-home {
      margin-left: .48rem;
    }
  }

  @media screen and (max-width: 1615px) {
    .qy-txt-home {
      margin-left: .47rem;
    }
  }

  @media screen and (max-width: 1607px) {
    .qy-txt-home {
      margin-left: .46rem;
    }
  }

  @media screen and (max-width: 1600px) {
    .qy-txt-home {
      margin-left: .43rem;
    }

    .sxff-info-box p {
      -webkit-line-clamp: 6;
    }
  }

  @media screen and (max-width: 1400px) {
    .sxff-info-box p {
      -webkit-line-clamp: 5;
    }
  }

  @media screen and (max-width: 1380px) {
    .qy-footer-list li {
      font-size: 0.18rem;
    }

    .qy-wx-list li .img {
      width: 1.48rem;
      height: 1.48rem;
    }

    .arc-con span,
    .arc-con p,
    .arc-con p span {
      font-size: 15px !important;
    }


    .arc-page p {
      font-size: .15rem;
    }

    .qy-ny-cont .left {
      padding-right: 0.4rem;
    }


    .arc-info a.large-size {
      font-size: 18px;
      margin: 0 4px;
    }

    .arc-info a.large-size:after {
      top: -1px;
    }

    .arc-info a.normal-size {
      font-size: 15px;
      margin: 0 4px;
    }

    .arc-info a.small-size {
      font-size: 13px;
      margin: 0 4px;
    }

    .arc-info a.small-size:after {
      top: -4px
    }


    .social-share .social-share-icon {
      width: 27px;
      height: 27px;
      font-size: 18px;
      line-height: 27px;
    }
  }


  @media screen and (max-width: 1370px) {

    .qy-ny-cont .right li .title {
      font-size: 0.17rem;
    }

    .qy-ny-cont .right li .time span {
      font-size: 0.145rem;
    }

    .qy-place a {
      font-size: 0.145rem;
    }


  }

  @media screen and (max-width: 1290px) {
    .arc-page p {
      font-size: .16rem;
    }
  }


  @media screen and (max-width: 1240px) {
    .qy-footer-list li {
      font-size: 0.2rem;
    }

    .arc-con span,
    .arc-con p,
    .arc-con p span {
      font-size: 14px !important;
      line-height: 1.6em !important;
    }

    .qy-ny-cont .left {
      padding-right: 0.35rem;
    }

    .social-share .social-share-icon {
      width: 25px;
      height: 25px;
      font-size: 16px;
      line-height: 25px;
    }
  }

  @media screen and (max-width: 1200px) {
    .qy-txt-home {
      margin-left: .42rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .img {
      height: 2.36rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .title {
      font-size: 0.19rem;
      height: 0.56rem;
    }

    .qy-xwzx-list li a .title {
      font-size: 0.19rem;
      height: 0.56rem;
    }

    .qy-xwzx-list li {
      padding: .22rem .13rem;
    }

    .qy-ny-cont .right li .title {
      font-size: 0.18rem;
    }

    .qy-ny-cont .right li .time span {
      font-size: 0.15rem;
    }

    .qy-ny-cont .right .zxyd {
      font-size: 0.25rem;
    }

    .qy-place a {
      font-size: 0.15rem;
    }

    .arc-page p {
      font-size: .17rem;
    }

    .arc-info a.large-size {
      font-size: 17px;
      margin: 0 3px;
    }

    .arc-info a.large-size:after {
      top: -2px;
    }

    .arc-info a.normal-size {
      font-size: 14px;
      margin: 0 3px;
    }

    .arc-info a.small-size {
      font-size: 12px;
      margin: 0 3px;
    }

    .arc-info a.small-size:after {
      top: -5px
    }

    .sxff-info-box p {
      -webkit-line-clamp: 4;
    }

  }

  @media screen and (max-width: 1150px) {
    .qy-ny-cont .right li .title {
      font-size: 0.2rem;
    }

    .qy-ny-cont .right .zxyd {
      font-size: 0.26rem;
    }

  }

  @media screen and (max-width: 1130px) {
    .qy-ny-cont .title h1 {
      font-size: .24rem;
    }

    .arc-page p {
      font-size: .18rem;
    }

  }

  @media screen and (max-width: 1071px) {

    .qy-xwzx-list li .time {
      width: 20%;
    }

    .qy-footer-left {
      padding-right: 3%;
      margin-top: -0.1rem;
    }

    .qy-footer-center {
      padding-left: 3%;
    }

    .qy-footer-list li {
      font-size: 0.22rem;
    }

    .arc-page p {
      font-size: .19rem;
    }

    .arc-info a.large-size {
      font-size: 17px;
    }

  }



  @media screen and (max-width: 1050px) {

    .qy-txt-home {
      margin-left: .41rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .title {
      font-size: 0.2rem;
      height: 0.58rem;
    }

    .qy-xwzx-list li a .title {
      font-size: 0.2rem;
      height: 0.58rem;
    }

    .qy-xwzx-list li {
      padding: .21rem .13rem;
    }

    .qy-tzgg-list li a .title {
      font-size: 0.23rem;
      height: 0.66rem;
    }

    .qy-tzgg-list .time .year {
      font-size: 0.21rem;
    }

    .qy-tzgg-list .time .day {
      font-size: 0.32rem;
    }

    .qy-fwdt-list li .list li .title {
      font-size: 0.23rem;
    }

    .qy-fwdt-list li .list li .img {
      width: 0.9rem;
    }

    .qy-fwdt-list li .txt .title {
      font-size: 0.34rem;
    }

    .qy-fwdt-list li .txt .title::before {
      width: 1.9rem;
      height: 0.48rem;
      left: auto;
      right: 1.05rem;
    }

    .qy-fwdt-list li .txt .en {
      font-size: 0.26rem;
    }

    .qy-title {
      font-size: 0.36rem;
    }

    .qy-title-en {
      font-size: 0.23rem;
    }

    .qy-title-box.bg1 {
      width: 5.54rem;
      height: 1.56rem;
    }

    .qy-xzfc-warp .swiper-slide .title {
      font-size: 0.23rem;
    }

    .qy-twlist li {
      padding-bottom: .32rem;
      margin-bottom: .32rem;
    }


    .qy-twlist li .img {

      width: 2.2rem;

      height: 1.3rem;
    }

    .qy-twlist .txt {
      width: 59%;
      margin-right: 5%;
    }


    .qy-ny-cont .title h1 {
      font-size: .26rem;
    }
  }


  @media screen and (max-width: 992px) {

    .qy-header-warp .qy-contain-box {
      padding: .2rem 0.15rem;
    }

    .qy-ny-banner {
      margin: 1rem 0 auto;
    }

    .qy-header-right-box {
      display: none;
    }

    .qy-logo {
      width: 85%;
    }

    .qy-logo a {
      display: block;
      width: 4.6rem;
    }

    .navbar-toggle {
      display: block;
    }

    .qy-header-warp {
      height: 1rem;
    }

    .qy-banner {
      margin: 1rem 0 auto;
    }

    .qy-banner .swiper-slide {
      height: 4.1rem;
    }

    .qy-banner .swiper-pagination {
      bottom: .28rem !important;
    }

    .qy-banner .swiper-pagination-bullet {
      width: .14rem;
      height: .14rem;
      margin: 0 .09rem !important;
    }

    .qy-contain-box {
      padding: .6rem 0.15rem;
    }

    .qy-ny-banner .img {
      height: 4.2rem;
    }

    .qy-title {
      font-size: 0.34rem;
      padding-top: .4rem;
      margin-bottom: .035rem;
    }

    .qy-title-en {
      font-size: .2rem;
    }

    .qy-title-box.bg {
      height: 1.34rem;
    }

    .qy-xwzx-box .img {
      height: 3.8rem;
    }

    .qy-xwzx-img-list .swiper-pagination {
      bottom: 1.4rem !important;
    }

    .qy-xwzx-img-list .title {
      font-size: .22rem;
      margin: .21rem 0 .13rem 0;
    }

    .qy-xwzx-img-list .des {
      font-size: .16rem;
      height: .5rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .title {
      font-size: 0.18rem;
      height: 0.5rem;
    }


    .qy-xwzx-box .qy-xwzx-list-tj .img {
      height: 1.72rem;
    }

    .qy-xwzx-box .qy-right {
      width: 51.5%;
    }

    .qy-xwzx-list-tj {
      width: 41.5%;
    }

    .qy-xwzx-list {
      width: 55%;
    }

    .qy-xwzx-list li {
      padding: .11rem 0.1rem;

    }

    .qy-xwzx-list li a .title {
      font-size: .18rem;
      height: .5rem;
      margin-bottom: .04rem;
    }

    .qy-xwzx-list li a .des {
      font-size: .16rem;
      height: .45rem;
    }

    .qy-xwzx-box {
      margin-bottom: .4rem;
    }

    .qy-more {
      padding: .1rem .35rem;
      font-size: .18rem;
    }

    .qy-more::before {
      left: .12rem;
    }

    .qy-more::after {
      right: .12rem;
    }

    .qy-xwzx-list li .time {
      width: 23%;
    }

    .qy-tzgg-list li a .title {
      font-size: .2rem;
      margin-bottom: .05rem;
      height: 0.65rem;
    }

    .qy-tzgg-list .item {

      padding: .2rem .15rem;
    }

    .qy-tzgg-list .time .day {
      font-size: .28rem;
    }

    .qy-tzgg-list .time .year {
      font-size: .18rem;
    }

    .qy-tzgg-list li a .des {
      font-size: .16rem;
      height: .48rem;
    }

    .qy-tzgg-list .time {

      margin-top: 0.25rem;

      width: 21%;

    }

    .qy-fwdt-list li .txt {
      margin-top: .72rem;
    }


    .qy-fwdt-list li .txt .title {

      font-size: 0.29rem;

    }

    .qy-fwdt-list li .txt .en {
      font-size: 0.22rem;
    }

    .qy-fwdt-list li .txt .title::before {
      width: 1.52rem;
      height: 0.3rem;
      right: 0.92rem;
      top: 0.32rem;
    }

    .qy-fwdt-list li .list li {
      width: 22%;
      margin-left: 0%;
      height: 1.96rem;
      margin-bottom: 0.05em;
    }

    .qy-fwdt-list li .list li .img {
      width: 0.77rem;
      height: 0.77rem;
    }

    .qy-fwdt-list li .list li .title {
      font-size: 0.2rem;
    }


    .qy-title-en {
      font-size: 0.2rem;
    }


    .qy-xzfc-warp .swiper-slide .title {
      font-size: 0.2rem;
    }

    .qy-xzfc-warp .swiper-slide .img {
      height: 3.2rem;
    }


    .qy-xzfc-warp .swiper-slide {
      width: 4.8rem;
    }

    .qy-footer-box .qy-contain-padding>.clearfix {
      display: block;
      position: relative;
    }

    .qy-footer-left {
      width: 100%;
    }

    .qy-footer-left img {
      width: 4.2rem;
    }

    .qy-footer-center {
      width: 100%;
      padding-left: 0;
      margin-top: 0.1rem;
    }

    .qy-footer-list li.li1,
    .qy-footer-list li.li3 {
      width: 100%;
      margin-bottom: 0.12rem;
    }

    .qy-footer-list li {
      font-size: 0.18rem;
    }

    .qy-footer-right {
      width: 1.6rem;
      position: absolute;
      right: 0.15rem;
      top: 0.12rem;
    }


    .qy-wx-list li .img {
      width: 1.2rem;
      height: 1.2rem;
    }

    .qy-ny-cont .left .bg {
      padding: .4rem .32rem;
    }

    .qy-ny-cont {
      display: block;
      min-height: 520px;
    }

    .qy-ny-cont .left {
      width: 100%;
    }

    .qy-ny-cont .right {
      width: 100%;
      margin-top: 0.15rem;
    }

    .qy-ny-cont .right .zxyd {
      font-size: 0.23rem;
      text-indent: .4rem;
    }

    .qy-ny-cont .right .right-fixed {
      position: inherit;
      top: 0;
    }

    .qy-footer-box .qy-contain-box {
      padding: .35rem 0.15rem .25rem 0.15rem;
    }

    .qy-lanmu .nav {
      width: 3rem;
      height: 1.5rem;
      line-height: 1.5rem;
      font-size: .42rem;
    }

    .qy-ny-cont .right li {
      margin-bottom: 0.18rem;
    }

    .qy-ny-cont .right li .title {
      width: 75%;
      font-size: 0.2rem;
      float: left;
      box-sizing: border-box;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }

    .qy-ny-cont .right li .title::before {
      width: 0.08rem;
      height: 0.08rem;
      top: .11rem;
    }

    .qy-ny-cont .right li .time {
      float: left;
      width: 25%;
      text-align: right;
    }

    .qy-ny-cont .right li .time span {
      font-size: 0.2rem;
      margin-top: .12rem;
    }

    .qy-ny-cont .right .zxyd::before {
      width: 0.36rem;
      height: 0.36rem;
      top: -0.04rem;
      /* left: 0.05rem; */
      /* background-size: 100%; */
    }

    .qy-place {
      font-size: 0.16rem;
    }


    .qy-list .txt .title {
      font-size: .2rem;
    }

    .qy-list .time .day {
      font-size: 0.28rem;
    }

    .qy-list .time .year {
      font-size: 0.17rem;
    }

    .qy-twlist .txt {
      width: 60%;
      margin-right: 4%;
    }

    .qy-twlist .txt .tit {
      font-size: .22rem;
    }

    .qy-twlist li .time .day {
      font-size: 0.32rem;
    }

    .qy-ny-cont .title h1 {
      font-size: .23rem;
    }

    .arc-con span,
    .arc-con p,
    .arc-con p span {
      font-size: 15px !important;
      line-height: 1.8em !important;
    }

    .arc-page p {
      font-size: .18rem;
    }

    .social-share .social-share-icon {
      width: 27px;
      height: 27px;
      font-size: 18px;
      line-height: 27px;
    }

    .js-szff-box .swiper-slide {
      display: block;
    }

    .sxff-info-box p {
      -webkit-line-clamp: 6;
      margin-bottom: .3rem;
    }

    .sxff-info-box span {
      width: 1.26rem;
    }

    .js-zxdt-top ul li .new-img {
      width: 4.2rem;
      height: auto;
    }
  }

  @media screen and (max-width: 962px) {
    .qy-tzgg-list .time {
      width: 23%;
    }

    .qy-fwdt-list li .txt .title::before {
      /* width: 1.14rem; */
    }
  }


  @media screen and (max-width: 918px) {
    .qy-xwzx-list li .time {
      width: 22%;
    }

    .qy-tzgg-list .item {
      padding: .2rem .1rem;
    }

    .qy-fwdt-list li .txt .title::before {
      /* width: 1.5rem; */
      /* left: auto; */
      /* right: 0.8rem; */
    }
  }

  @media screen and (max-width: 889px) {
    .qy-xwzx-list li .time {
      width: 23%;
    }

    .qy-fwdt-list li .list li {
      width: 23%;
    }

  }


  @media screen and (max-width: 863px) {


    .qy-xwzx-list li {
      padding: .1rem 0.05rem;
    }

    .qy-xwzx-list li .time {
      width: 25%;
    }

    .qy-fwdt-list li .txt {
      margin-top: .7rem;
    }

    .qy-fwdt-list li .list li {
      height: 1.85rem;
    }


    .qy-xzfc-warp .swiper-slide {
      width: 4rem;
    }

    .qy-xzfc-warp .swiper-slide .img {
      height: 3rem;
    }

    .js-zxdt-top ul li .new-img {
      width: 3.2rem;
      height: auto;
    }



  }


  @media screen and (max-width: 837px) {
    .qy-xwzx-list li .time {
      width: 26%;
    }
  }

  @media screen and (max-width: 822px) {
    .qy-tzgg-list .time {
      width: 25%;
    }


  }

  @media screen and (max-width: 818px) {

    .qy-fwdt-list li .list li {
      width: 25%;
      height: 1.82rem;
    }

    .qy-fwdt-list li .txt {

      margin-top: 0.65rem;

    }
  }

  @media screen and (max-width: 800px) {
    .qy-tzgg-list .time {
      width: 27%;
    }

    .qy-tzgg-list .box {
      width: 73%;
    }
  }

  @media screen and (max-width: 780px) {

    .qy-tzgg-list li {
      width: 48%;
    }

    .qy-tzgg-list .time {
      font-size: 25%;
    }

    .qy-tzgg-list .item {
      padding: .2rem .15rem;
    }

    .qy-twlist .txt .tit {
      font-size: .23rem;
      margin-bottom: .18rem;
    }

    .qy-twlist li .img {
      width: 2rem;
      height: 1.2rem;
    }

    .qy-twlist li {
      padding-bottom: .28rem;
      margin-bottom: .28rem;
    }

    .qy-ny-cont .left .bg {
      padding: .35rem .28rem;
    }

  }


  @media screen and (max-width: 767px) {
    .qy-xwzx-list li .time {
      width: 27%;
    }

    .qy-xwzx-list li {
      padding: .12rem 0.05rem;
    }

    .qy-fwdt-list li .list li {
      /* width: 23%; */
      /* height: 1.6rem; */
    }

    .js-zxdt-top ul li .new-img {
      width: 3.2rem;
      height: auto;
    }
  }

  @media screen and (max-width: 745px) {
    .qy-xwzx-box .qy-left {
      float: inherit;
      width: 64%;
      margin: 0 auto;
    }

    .qy-xwzx-box .img {
      height: 3.8rem;
    }

    .qy-xwzx-box .qy-right {
      width: 100%;
      float: inherit;
      margin-top: 0.3rem;
    }

    .qy-xwzx-list-tj {
      width: 100%;
    }

    .qy-xwzx-list-tj li {
      width: 49%;
      float: left;
      margin-left: 2%;
    }

    .qy-xwzx-list-tj li:first-child {
      margin-left: 0;
    }

    .qy-xwzx-list {
      width: 68%;
    }

    .qy-xwzx-list li .time {
      width: 18%;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .img {
      height: 2.9rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .title {
      font-size: 0.2rem;
      height: 0.58rem;
    }

    .qy-xwzx-list {
      width: 100%;
    }

    .qy-xwzx-list li {
      padding: .16rem 0.08rem;
    }

    .qy-xwzx-list li .time {
      width: 10%;
    }

    .qy-xwzx-list li .box {
      width: 87%;
    }

    .qy-xwzx-list li a .title {
      font-size: .2rem;
      height: .58rem;
      margin-bottom: .09rem;
    }

    .qy-xwzx-list li a .des {
      font-size: .17rem;
      height: .48rem;
    }

    .qy-xwzx-list li .time .year {
      font-size: .16rem;
    }

    .qy-xwzx-list li .time .day {
      font-size: .28rem;
    }

    .qy-xwzx-img-list .des {
      font-size: .17rem;
      height: .58rem;
    }

    .qy-tzgg-list li a .title {
      font-size: 0.21rem;
    }

    .qy-tzgg-list li a .des {
      font-size: 0.17rem;
    }

    .qy-tzgg-list .time .year {
      font-size: 0.19rem;
    }

    .qy-tzgg-list .time .day {
      font-size: 0.31rem;
    }

    .qy-fwdt-list li .txt .title {
      font-size: 0.3rem;
    }

    .qy-fwdt-list li .list li .title {
      font-size: 0.21rem;
    }

    .qy-fwdt-list li .list li {
      width: 30%;
      height: 1.95rem;
      margin-bottom: 0.02rem;
    }

    .qy-fwdt-list li .list li .img {
      width: 0.79rem;
      height: 0.79rem;
    }

    .qy-fwdt-list li .txt .en {
      font-size: 0.23rem;
    }

    .qy-fwdt-list li .txt {
      margin-top: 0.7rem;
    }


    .qy-xzfc-warp .swiper-slide {
      width: 4.2rem;
    }

    .qy-xzfc-warp .swiper-slide .img {
      height: 2.5rem;
    }

    .qy-xzfc-warp .swiper-slide .title {
      font-size: 0.21rem;
    }

    .js-zxdt-top ul li {
      width: 100%;
      margin-bottom: .3rem;
    }

    .js-zxdt-top ul li .new-img {
      width: 100%;
      height: auto;
    }

    .js-zxdt-top ul li:nth-child(-n+2) {
      margin-right: 0;
    }

    .js-zxdt-bottom ul li .new-info {
      width: 100%;
    }

    .js-zxdt-bottom ul li .new-img {
      width: 100%;
      height: auto;
      margin-bottom: .1rem;
    }

  }

  @media screen and (max-width: 740px) {

    .qy-fwdt-list li .list li {

      /* width: 28%; */

      /* height: 1.85rem; */
    }
  }

  @media screen and (max-width: 720px) {
    .qy-banner .swiper-slide {
      height: 3.5rem;
    }

    .qy-xwzx-box .qy-left {
      width: 58.3%;
    }

    .qy-xwzx-box .img {
      height: 3.2rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .img {
      height: 2.79rem;
    }

    .qy-ny-banner .img {
      height: 3.5rem;
    }

    .qy-lanmu .nav {
      width: 2.6rem;
      height: 1.3rem;
      line-height: 1.3rem;
      font-size: .36rem;
    }

    .qy-place {
      margin: 0.9rem 0 0 .32rem;
    }

    .arc-page .return {
      position: inherit;
      display: block;
      transform: inherit;
      margin-top: 0.1rem;
      padding: 4px 10px;
    }

    .arc-page p {
      padding-right: 0;
    }



  }

  @media screen and (max-width: 680px) {

    .qy-fwdt-list li .list li {

      /* height: 1.65rem; */

    }
  }

  @media screen and (max-width: 640px) {
    .qy-banner .swiper-slide {
      height: 3.2rem;
    }

    .qy-banner .swiper-pagination {
      bottom: .25rem !important;
    }

    .qy-xwzx-box .qy-left {
      width: 60%;
    }

    .qy-xwzx-box .img {
      height: 3rem;
    }

    .qy-xwzx-list li .time {
      width: 17%;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .img {
      height: 2.5rem;
    }

    .qy-fwdt-list li .list li {
      width: 33%;
      /* height: 1.75rem; */
    }

    .qy-xzfc-warp .swiper-slide {
      width: 3.8rem;
    }

    .qy-ny-banner .img {
      height: 3rem;
    }

    .qy-lanmu .nav {
      width: 2.2rem;
      height: 1.1rem;
      line-height: 1.1rem;
      font-size: .33rem;
    }

    .qy-place {
      margin: 0.7rem 0 0 .25rem;
    }

    .qy-twlist .txt .tit {
      font-size: .21rem;
      margin-bottom: .15rem;
    }

    .qy-twlist li .img {
      width: 1.8rem;
      height: 1rem;
    }

    .qy-twlist li .time .day {
      font-size: 0.28rem;
    }

    .arc-info a.large-size {
      font-size: 16px;
    }
  }

  @media screen and (max-width: 595px) {

    .qy-fwdt-list li .list {
      width: 100%;
      margin-top: 0.15rem;
    }

    .qy-fwdt-list li .txt {
      margin-top: 0;
      width: 25%;
    }

    .qy-fwdt-list li .list li {
      width: 31%;
      height: 2.2rem;
      margin-left: 2%;
      margin-bottom: 0rem;
    }

    .qy-fwdt-list li .list li .title {
      /* font-size: 0.2rem; */
    }

    .qy-fwdt-list li .list li .img {
      /* width: 0.9rem; */
      /* height: 0.9rem; */
    }

    .qy-ny-cont .title h1 {
      font-size: .24rem;
    }

    .arc-con span, .arc-con p, .arc-con p span {
      font-size: 16px !important;
      line-height: 1.8em !important;
      letter-spacing: 1px !important;
    }

    .social-share .social-share-icon {
      width: 25px;
      height: 25px;
      font-size: 16px;
      line-height: 25px;
    }
  }



  @media screen and (max-width: 580px) {
    .qy-banner .swiper-slide {
      height: 2.8rem;
    }

    .qy-xwzx-box .img {
      height: 2.8rem;
    }

    .qy-xwzx-box .img {
      height: 2.8rem;
    }

    .qy-tzgg-list li {
      width: 98%;
    }

    .qy-tzgg-list .item {
      padding: .2rem .2rem;
    }

    .qy-tzgg-list .time {
      width: 17%;
    }

    .qy-tzgg-list .box {
      width: 82%;
    }


    .qy-footer-list li {
      font-size: 0.19rem;
    }

    .qy-ny-banner .img {
      height: 2.6rem;
    }


    .qy-list .txt .title {
      font-size: 0.21rem;
    }

    .qy-list .time .day {
      font-size: 0.29rem;
    }

    .qy-ny-cont .right .zxyd {
      font-size: 0.25rem;
    }

  }

  @media screen and (max-width: 520px) {

    .qy-ny-cont .right li .title {
      font-size: 0.22rem;
    }

    .qy-ny-cont .right li .title::before {
      width: 0.07rem;
      height: 0.07rem;
      top: .13rem;
    }

    .qy-list .txt .title {
      font-size: 0.23rem;
    }

    .qy-list .time .day {
      font-size: 0.31rem;
    }

    .qy-ny-cont .right .zxyd {
      font-size: 0.28rem;
      text-indent: .45rem;
    }

    .qy-ny-cont .right .zxyd::before {
      width: 0.38rem;
      height: 0.38rem;
      top: -0.01rem;
    }

    .qy-twlist .txt .tit {
      font-size: .22rem;
      margin-bottom: .12rem;
    }

    .qy-twlist li .time .day {
      font-size: 0.26rem;
    }

    .qy-twlist li {
      padding-bottom: .24rem;
      margin-bottom: .24rem;
    }

    .qy-ny-cont .title h1 {
      font-size: .25rem;
    }

    .arc-page p {
      font-size: .2rem;
    }

  }





  @media screen and (max-width: 480px) {

    .qy-logo a {
      width: 4.7rem;
    }

    .qy-header-warp {
      height: 1rem;
    }

    .qy-banner {
      margin: 1rem 0 auto;
    }

    .qy-banner .swiper-slide {
      height: 2.6rem;
    }

    .qy-banner .swiper-pagination {
      bottom: .22rem !important;
    }

    .qy-layer-nav li a {
      font-size: 0.25rem;
    }

    .qy-layer-nav li strong {
      top: 0.1rem;
    }

    .qy-layer-nav .qy-layer-suNnav li a {
      font-size: 0.22rem;
    }

    .navbar-toggle {
      width: 0.31rem;
      top: .41rem;
    }

    .qy-layer-txt {
      height: 0.4rem;
      line-height: 0.4rem;
    }

    .qy-layer-btn {
      top: 0.17rem;
    }

    .qy-xwzx-box .qy-left {
      width: 100%;
    }

    .qy-xwzx-box .img {
      height: 3.2rem;
    }

    .qy-xwzx-img-list .title {
      font-size: .265rem;
      line-height: 1.45em;
      margin: .22rem 0 .15rem 0;
    }

    .qy-xwzx-img-list .des {
      font-size: .16rem;
      height: .55rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .img {
      height: 2.3rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .title {
      font-size: 0.24rem;
      height: 0.68rem;
    }

    .qy-xwzx-list li a .title {
      font-size: .24rem;
      height: .66rem;
      margin-bottom: .12rem;
    }

    .qy-xwzx-img-list .des {
      font-size: .21rem;
      height: .74rem;
    }

    .qy-xwzx-img-list .des {
      font-size: .21rem;
      height: .74rem;
    }

    .qy-xwzx-list li a .des {
      font-size: .21rem;
      height: .66rem;
    }

    .qy-xwzx-list li .time .day {
      font-size: .36rem;
    }

    .qy-xwzx-list li .time .year {
      font-size: .19rem;
    }

    .qy-more {
      font-size: .21rem;
    }

    .qy-tzgg-list .time {
      width: 20%;
    }

    .qy-tzgg-list .box {
      width: 79%;
    }

    .qy-tzgg-list .time .day {
      font-size: 0.38rem;
    }

    .qy-tzgg-list .time .year {
      font-size: 0.24rem;
    }

    .qy-tzgg-list li a .title {
      font-size: 0.25rem;
      height: 0.72rem;
      margin-bottom: 0.1rem;
    }

    .qy-tzgg-list li a .des {
      font-size: 0.21rem;
      height: 0.6rem;
    }

    .qy-fwdt-list li .list li .title {
      font-size: 0.25rem;
    }

    .qy-fwdt-list li .list li .img {
      width: 0.85rem;
      height: 0.85rem;
    }

    .qy-fwdt-list li .list li {
      width: 33%;
      margin-left: 0%;
    }

    .qy-fwdt-list li .txt {
      width: 29%;
    }

    .qy-fwdt-list li .txt .title {
      font-size: 0.32rem;
      margin-bottom: 0.03rem;
    }

    .qy-fwdt-list li .txt .en {
      font-size: 0.25rem;
    }

    .qy-fwdt-list li .txt .title::before {
      width: 1.62rem;
      height: 0.4rem;
      right: 0.99rem;
      top: 0.36rem;
    }

    .qy-xzfc-warp .swiper-slide .title {
      font-size: 0.25rem;
    }

    .qy-xzfc-warp .swiper-slide {
      width: 4.2rem;
    }

    .qy-xzfc-warp .swiper-slide .img {
      height: 2.9rem;
    }


    .qy-footer-list li {
      font-size: 0.22rem;
    }

    .qy-wx-list li .img {
      width: 1.4rem;
      height: 1.4rem;
    }

    .qy-ny-banner .img {
      height: 2.2rem;
    }


    .qy-ny-cont .right li .title {
      font-size: 0.24rem;
    }

    .qy-lanmu .nav {
      width: 1.6rem;
      height: 0.8rem;
      line-height: 0.8rem;
      font-size: .3rem;
    }

    .qy-place {
      margin: 0.42rem 0 0 .15rem;
    }

    .qy-list .txt .title {
      font-size: 0.24rem;
    }

    .qy-list .time .day {
      font-size: 0.32rem;
    }

    .qy-twlist .txt .tit {
      font-size: .24rem;
      margin-bottom: .11rem;
    }

    .qy-ny-cont .title h1 {
      font-size: .26rem;
    }

    .arc-page p {
      font-size: .22rem;
    }


  }

  @media screen and (max-width: 450px) {
    .qy-footer-right {
      width: 1.8rem;
    }

    .qy-twlist li .time {
      display: none;
    }

    .qy-twlist .txt {
      width: 75%;
    }

    .qy-twlist .txt .tit {
      font-size: .26rem;
    }

    .qy-ny-cont .title h1 {
      font-size: .28rem;
    }
  }

  @media screen and (max-width: 430px) {
    .js-zxdt-bottom ul li .new-img {
      height: 133.5px;
    }

    .js-zxdt-top ul li p {
      font-size: 16px;
    }

    .js-zxdt-bottom ul li .new-info h2 {
      font-size: 14px;
    }

    .js-zxdt-bottom ul li .new-info p {
      font-size: 12px;
    }

    .qy-ny-cont .title h1 {
      font-size: .37rem;
      font-weight: 700;
    }

    .qy-ny-cont .inf-left span {
      font-size: 0.23rem;
    }

    .arc-page p {
      font-size: .26rem;
    }

    .arc-page .return {
      font-size: .16rem;
    }

    #share {
      font-size: 14px;
    }
  }

  @media screen and (max-width: 420px) {
    .qy-logo {
      width: 93%;
    }

    .qy-logo a {
      width: 4.73rem;
    }

    .qy-contain-box {
      padding: .5rem 0.15rem;
    }

    .qy-title {
      font-size: .37rem;
    }

    .qy-title-en {
      font-size: .23rem;
    }

    .qy-title-box.bg {
      height: 1.51rem;
    }

    .qy-xwzx-box .img {
      height: 3.5rem;
    }

    .qy-xwzx-img-list .des {
      font-size: .24rem;
      line-height: 1.5em;
      height: 0.8rem;
    }

    .qy-xwzx-img-list .title {
      font-size: 0.29rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .img {
      height: 2.1rem;
    }

    .qy-xwzx-box .qy-xwzx-list-tj .title {
      font-size: 0.27rem;
      height: 0.71rem;
    }

    .qy-xwzx-list li .time .day {
      font-size: .39rem;
    }

    .qy-xwzx-list li a .des {
      font-size: .24rem;
      height: .68rem;
    }


    .qy-xwzx-list li a .title {
      font-size: .27rem;
      height: .82rem;
      margin-bottom: .1rem;
    }

    .qy-more {
      font-size: .24rem;
      padding: .1rem .42rem;
    }

    .qy-more::before,
    .qy-more::after {
      width: .2rem;
      height: .3rem;
      top: .13rem;
    }

    .qy-tzgg-list .item {
      padding: 0.2rem 0.15rem 0.2rem 0.13rem;
    }

    .qy-tzgg-list .time {
      width: 21%;
      margin-top: 0.3rem;
    }

    .qy-tzgg-list .time .year {
      font-size: 0.24rem;
    }

    .qy-tzgg-list .time .day {
      font-size: 0.39rem;
    }

    .qy-tzgg-list li a .title {
      font-size: 0.27rem;
      height: 0.8rem;
      margin-bottom: 0.12rem;
    }

    .qy-tzgg-list li a .des {
      font-size: 0.23rem;
      height: 0.74rem;
    }

    .qy-fwdt-list li .list li .title {
      font-size: 0.27rem;
    }

    .qy-fwdt-list li .list li .img {
      width: 0.87rem;
      height: 0.87rem;
    }

    .qy-fwdt-list li .list {
      margin-left: -10%;
    }

    .qy-fwdt-list li .list li {
      width: 40%;
      margin-left: 10%;
      height: 2.5rem;
    }

    .qy-fwdt-list li .txt {
      width: 30%;
    }

    .qy-xzfc-warp .swiper-slide .title {
      font-size: 0.27rem;
    }


    .qy-xzfc-warp .swiper-slide {
      width: 4.5rem;
    }


    .qy-footer-left img {
      width: 4.6rem;
    }

    .qy-footer-list li {
      font-size: 0.24rem;
    }

    .qy-footer-right {
      width: 1.8rem;
      height: 1.8rem;
      position: inherit;
    }

    .qy-footer-list li.li1,
    .qy-footer-list li.li3 {
      width: 100%;
    }

    .qy-wx-list li .img {
      width: 1.2rem;
      height: 1.2rem;
    }

    .qy-ny-cont .right li .title {
      font-size: 0.25rem;
    }

    .qy-list .txt .title {
      font-size: 0.26rem;
    }

    .qy-list .time .day {
      font-size: 0.34rem;
    }

    .qy-ny-cont .right .zxyd {
      font-size: 0.3rem;
    }

    .qy-ny-cont .right .zxyd::before {
      width: 0.4rem;
      height: 0.4rem;
      top: -0.01rem;
    }

    .qy-ny-cont .left .bg {
      padding: .35rem .25rem;
    }


  }

  @media screen and (max-width: 380px) {
    .qy-list .time {
      width: 18%;
    }

    .qy-list .txt {
      width: 82%;
    }
  }

  @media screen and (max-width: 370px) {

    .qy-fwdt-list li .list {
      margin-left: -7%;
    }

    .qy-fwdt-list li .list li {
      width: 43%;
      margin-left: 7%;
      height: 2.4rem;
    }

    .qy-fwdt-list li .txt {
      width: 32%;
    }

    .qy-ny-cont .right li .title {
      width: 73%;
    }

    .qy-ny-cont .right li .time {
      width: 27%;
    }

  }


  @media screen and (max-width: 345px) {
    .qy-tzgg-list .time {
      width: 23%;
    }

    .qy-tzgg-list .box {
      width: 76%;
    }

    .qy-fwdt-list li .list {
      margin-left: -2%;
    }

    .qy-fwdt-list li .list li {
      width: 48%;
      margin-left: 2%;
      height: 2.5rem;
    }
  }

  @media screen and (max-width: 338px) {
    .qy-xwzx-list li .time {
      width: 19%;
    }
  }